pomelo 安装问题 window下的

小白求教,

node -v
v5.10.1
npm -v
3.8.3

pomelo -V
2.0.0

python --version
Python 2.7.9
这是版本信息 , 安装的是VS 2015 win8 系统
npm install -g pomelo 后 (没出现什么错误)
pomelo -V
2.0.0

==========问题分割线=============
我在CMD 里面输入

pomelo -h 后 出现是以下的 提示

Usage: pomelo [options] [command]

Commands:

init [path] create a new applicatio
*

Options:

-h, --help output usage information
-V, --version output the version number

没有了 就这点,似乎只有提供init 命令 ,start什么的都没有
然后我就在创建了个 helloworld 项目
遇到要启动game server 就懵逼了
输入命令 pomelo starrt 给的提示是
Illegal command format. Use pomelo --help to get more info.
这是什么问题啊? 急死人了

1个回答

我的貌似解决了,跟你分享一下,把旧的POMELO目录删除,然后执行npm install pomelo@0.3.5 -g就行啦,安装了0.3.5版本的

wu453973171
wu453973171 不行啊 0.3.5 的下载都没问题,安装时报错了
4 年多之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐